{
  "parent": "overly_realistic:advancements/livelyhood/wisdom_children/archery/level_2",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "[Level 3]\n\nThis is the 3rd level of the archery skill, benefits include:\n\n- Arrows deal +1.5 heart of damage to shot entities\n- Shooting arrows no longer decreases stamina\n- Higher max stamina gain through time",
      "color": "#ac6548"
    },
    "icon": {
      "count": 1,
      "id": "minecraft:bow",
      "components": {
        "item_model": "overlyrealistic:items/advancement_icons/wisdom_skills/icon_archery"
      }
    },
    "show_toast": false,
    "title": {
      "text": "Archery [3]",
      "color": "#ac6548"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}